body {

  

    background-color: hsl(0, 1%, 15%) !important;
    
    padding: 38px;
    
    font-family: 'Satoshi';
    
    font-style: normal;
    
    }
    
    
    
     #desk-nav{
    
        display: block !important;
    
    } 
    
    
    
    #mob-nav{
    
        display: none !important;
    
    }
    
    
    
    .div-radius{
    
        border-radius: 80px!important;
    
        width:100% !important;
    
        background-size: 100% 100% !important;
    
    }
    
    
    
    /* section one start */
    
    .section-one{
    
       
    
        padding-bottom: 400px;
    
        /* width: 100%; */
    
        background: url(./images/figma-bg1.png) top center; 
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover; 
    
    }
    
    .section-one p {
    
    font-family: 'Satoshi';
    
    font-style: normal;
    
    font-weight: 500;
    
    font-size: 22px;
    
    line-height: 168%;
    
    /* or 37px */
    
    padding: 26px 163px;
    
    text-align: center;
    
    color: #FFFFFF;
    
    
    
    }
    
    
    
    .section-one h1{
    
    font-family: 'Zodiak';
    
    font-style: italic;
    
    font-weight: 400 !important;
    
    font-size: 68px !important;
    
    line-height: 92px !important;
    
    text-align: center;
    
    color:#FFFFFF;
    
    padding: 29px 59px;
    
    
    
    }
    
    
    
    .cont-1{
    
       padding-top: 8%;
    
    }
    
    
    
    #event-button{
    
        font-weight:500;
    
        font-size:19px;
    
        padding: 18px 48px;
    
    }
    
    /* section-two start */
    
    


    .contact-section-two{


        padding-bottom: 113px;
    
        z-index:2;
    
        width: 100%;
    
        background: white ;
    
        background-position: fixed;
    
         margin-top: -204px;   
    
         background-repeat: no-repeat;
    
    }








    
     .section-two{
    
       
    
        padding-bottom: 400px;
    
        z-index:2;
    
        width: 100%;
    
        background: white ;
    
        background-position: fixed;
    
         margin-top: -204px;   
    
         background-repeat: no-repeat;
    
     }
    
    
    
    
    
     .sec-two-h{
    
    
    
    font-family: 'Satoshi';
    
    text-align: left;
    
    font-style: normal;
    
    font-weight: 500;
    
    font-size: 39px ;
    
    line-height: 47px;
    
    
    
    color: #121212;
    
     } 
    
    
    
    
    
     .sec-two-sn{
    
        
    
         font-family: 'Zodiak';
    
        /* font-style: normal;  */
    
        font-weight: 400;
    
        font-size: 42px;
    
        line-height: 56px; 
    
         color: #121212;
    
        }
    
      .sec-p{
    
        font-family: 'Satoshi';
    
        font-style: normal;
    
        font-weight: 500;
    
        font-size: 19px;
    
        line-height: 182.5%;
    
        color: #121212;
    
        opacity: 1;

        text-align: justify;
    
    
    
      }  
    
      
    
     .section-two hr{
    
        width:88%;
    
        margin-left:6%;
    
     }   
    
    
    
    
    
    /* section three start */
    
    
    
    .event-cats{
    
       
    
        padding-bottom: 122px;
    
        width: 100%;
    
        transform-style: inherit; 
    
        z-index:3;
    
      
    
        border-radius: 70px;
    
         
    
         background-attachment: fixed;
    
         background-position: center;
    
         background-repeat: no-repeat;
    
         background-size: cover;
    
    }
    
    
    
    .div-margin{
    
        margin-top: 220px !important;
    
    }
    
    
    
    .parties-h{
    
    
    
        font-size:102px;
    
        color: white;
    
        font-family: 'Zodiak';
    
        font-style: italic;
    
        font-weight: 400;
    
        padding: 13px;
    
        }
    
    
    
    /* section-four start */
    
    .section-four{
    
       
    
       padding-bottom:400px;
    
        width: 100%;
    
        transform-style: inherit; 
    
        /* z-index: -4; */
    
        background: url(./images/figma-bg4.png) ;
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover;
    
    }
    
    
    
    
    
    
    
    
    
    /* section five start */
    
    
    
    .section-five{
    
        padding-bottom:500px;
    
        /* z-index :5; */
    
        width: 100%;
    
         transform-style: inherit; 
    
         z-index: 5;
    
        background: url(./images/figma-bg5.png) ;
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover;
    
         
    
    
    
    }
    
    
    
    
    
    .corporate-p{
    
    
    
        margin-top: 25px;
    
        margin-bottom: 43px;
    
        font-family: 'Satoshi';
    
        font-style: normal;
    
        font-weight: 400;
    
        font-size: 22px;
    
        line-height: 44px;
    
        opacity: 0.8;
    
    }
    
    
    
    .pricing-btn{
    
        font-weight:500;
    
        font-size:18px;
    
        /* margin-right:20px; */
    
    }
    
    .event-btn{
    
        font-weight:500;
    
        font-size:18px
    
    }
    
     /* section six start */
    
    .section-six{
    
     
    
        transform-style: inherit;
    
        padding-top: 200px;
    
        padding-bottom: 200px;
    
        background: white;
    
        border-radius: 70px;
    
        margin-top: -190px;
    
        background-repeat: no-repeat;
        margin-top: 4%;
    
    }
    
    
    
    .pricing-div{
    
        background-color: #F1F1F1;
    
         border-radius:43px; 
    
         padding: 28px;
    
    }
    
    
    
    .pricing-div i{
    
        color: #05090f !important;
    
       
    
    }
    
    .pricing-p{
    
        margin-top: 25px;
    
        margin-bottom: 43px;
    
        font-family: 'Satoshi';
    
        font-style: normal;
    
        font-weight: 400;
    
        font-size: 22px;
    
        line-height: 44px;
    
        opacity: 0.9; 
    
    }
    
    .contact-btn{
    
        font-weight:500;
    
        font-size:18px
    
    }
    
    
    
    
    
    /* section seven start */
    
    
    
    .section-seven{
    
        height:909px;
    
         transform-style: inherit; 
    
        /* z-index: -7;  */
    
        background: url(./images/figma-bg7.png) ;
    
        margin-top: 60px;
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover;
    
    }
    
    
    
    /* section eight start */
    
    
    
    .section-eight{
    
       
    
         transform-style: inherit; 
    
         z-index:8;
    
        /* z-index: -8; */
    
        background: white ;
    
         margin-top: -204px; 
    
         background-repeat: no-repeat;  
    
    }
    
    .cont-8{
    
        padding-top: 50px; 
    
        padding-bottom:90px;
    
    }
    
    .features-p{
    
        font-family: 'Satoshi';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 165.5%;
        color: #121212;
        margin-top: 35px;
        text-align: left;
        padding-bottom: 10px;
        padding-left: 25px;
        padding-right: 15px;
        opacity: 0.9;
    
    }
    
    
    
    .features-div{
    
    background-color: #F1F1F1;
    
    padding:20px;
    
    border-radius:43px; 
    
    margin-top: 40px;
    
    }
    
    
    
    .features-div i{
    
        color: #060d19;
    
        font-size:72px;
    
        margin-bottom: 30px;
    
    }
    
    .features-h{
    
        margin-top: 75px;
    
        padding-left: 25px;
    
        text-align: left;
    
    }
    
    
    
    /* section nine start */
    
    
    
    .section-nine{
    
       
    
        padding-bottom: 70px;
    
         transform-style: inherit; 
    
        /* z-index: -9;  */
    
        background: white ;
    
        color:#121212;
    
        margin-top: 70px;
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover;
    
    }
    
    .testimo-p{
    
        font-family: 'Satoshi';
    
        font-style: normal;
    
        font-weight: 500;
    
        font-size: 32px;
    
        line-height: 43px;
    
        color: #121212;
    
        padding:0 228px;
    
    }
    
    
    
    .cont-9 div{
    
        text-align: center;
    
        margin-top:95px;
    
    }
    
     
    
    .cont9-div h6{
    
        font-weight:500;
    
        opacity:0.9;
    
        color:#121212;
    
    }
    
    .cont9-div h4{
    
        color: #121212;
    
    }
    
    .quote-img{
    
        padding-bottom:35px;
    
    }
    
    
    
    
    
    /* section ten start */
    
    
    
    
    
    .section-ten{
    
       padding: 65px 0; 
    
    }
    
    
    
    .faq{
    
    font-family: 'Zodiak';
    
    font-style: italic;
    
    font-weight: 400;
    
    font-size: 102px;
    
    line-height: 139px;
    
    /* identical to box height */
    
    letter-spacing: -0.075em;
    
    color: #FFFFFF;
    
    
    
    }
    
    
    
    .faq-p{
    
    font-family: 'Satoshi';
    
    font-style: normal;
    
    font-weight: 600;
    
    font-size: 22px;
    
    line-height: 192.5%;
    
    /* or 42px */
    
    
    
    padding: 35px 0;
    
    
    
    
    
    color: #FFFFFF;
    
    }
    
    
    
    
    
    
    
    .abc{
    
        
    
    font-family: 'Satoshi';
    
    font-style: normal;
    
    font-weight: 400;
    
    font-size: 22px;
    
    line-height: 192.5%;
    
    /* or 42px */
    
    
    
    
    
    color: #FFFFFF;
    
    }
    
    
    
    
    
    /* section eleven start */
    
    
    
    .section-eleven{
    
        padding-top: 200px;
    
        padding-bottom: 200px;
    
        background:url(./images/Footer.jpg) ;
    
        /* width: 100% !important; */
    
        background-attachment: fixed;
    
        background-position: center;
    
        background-repeat: no-repeat;
    
        background-size: cover;
    
    }
    
    
    
    .footer-p{
    
    font-style: normal;
    
    font-weight: 500;
    
    font-size: 22px;
    
    line-height: 192.5%;
    
    /* or 42px */
    
    text-decoration: none;
    
    color: #FFFFFF;
    
    padding: 20px 0;
    
    }
    
    
    
    .footer-p:hover{
    
        color:white;
    
    }
    
    
    
    .social-icon
    
    {
    
        color:white;
    
        text-decoration: none;
    
        font-size: 22px;
    
        margin-right: 20px;
    
    }
    
    
    
    .social-icon:hover
    
    {
    
        color:white;
    
    }
    
    
    
    
    
    
    
    @media only screen and (max-width: 600px) {
    
    
    
            
    
        .div-radius{
    
            border-radius: 50px!important;
    
            width:100% !important;
    
            background-size: 100% 100% !important;
    
        }
    
    
    
        body {
    
            background-color: hsl(0, 1%, 15%) !important;
    
        }
    
    
    
          #desk-nav{
    
            display: none !important;
    
        } 
    
    
    
        #mob-nav{
    
            display: block !important;
    
    
    
        }
    
    
    
        .section-one{
    
            /* position: sticky; */
    
            padding-bottom: 360px;
    
            /* width: 100%; */
    
          
    
          }
    
        
    
    
    
          .section-one h1{
    
            font-size: 39px !important;
    
            line-height: 47px !important;
    
            padding: 21px 30px;
    
            
    
            }
    
    
    
        .section-one p {   
    
            font-size: 17px;
    
            line-height: 163%;
    
            padding: 9px 2px;
    
            text-align: center;
    
    
    
            }
    
                
    
            #event-button{
    
                padding: 14px 30px;
    
                font-size: 14px;
    
            }
    
                
    
                 /* section two start */
    
    
    
                 .section-two{
    
                   
    
                    padding-bottom: 280px;
    
                    width: 100%;
    
                }
    
    
    
                /* .section-two{ */
    
    /*                
    
                    min-height: 172vh;
    
                   
    
                 }
    
    
    
                .sec-two-h{
    
                    text-align: center;
    
                    font-style: normal;
    
                    font-size: 32px;
    
                    line-height: 31px;
    
                    color: #121212;
    
                    margin-left: 40px;
    
                  } 
    
      
    
                  .sec-p{
    
                    text-align: center;
    
                    opacity: 0.8;
    
                    margin-top: -42px;
    
                
    
                  }   */
    
    
    
                  .section-three{
    
                    min-height: 88vh;
    
                    width: 101%;
    
                  } 
    
                  
    
                  .parties-h{
    
    
    
                    font-size:66px;
    
                    padding: 7px;
    
                    }
    
                  
    
                  
    
                  .section-five{
    
                    min-height: 91vh;
    
                    width: 100%;
    
                  }  
    
                  
    
                  
    
                  
    
    
    
                   .pricing-div{
    
                    padding: 34px;
    
                     /* margin-right: 29px;  */
    
                    }
    
    
    
                    .resp-div-6{
    
                        margin-top: 46px;
    
                        
    
                    }
    
                    .res-div {
    
                        background-color: white;
    
                        border-bottom-right-radius: 70px;
    
                        border-bottom-left-radius: 70px;
    
                        padding-bottom: 45px;
    
                    }
    
    
    
                    .section-seven{
    
                        height: 600px;
    
                    }
    
    
    
                    /* section-eight */
    
    
    
                    .section-eight{
    
                        min-height: 120vh;
    
                        width: 100%;
    
                    }
    
                    .features-div {
    
                        text-align: center;
    
                        
    
                      }
    
    
    
                      .mt-5 {
    
                        margin-top: 2rem;
    
                      } 
    
                    .features-h {
    
                        font-size: 1.5rem;
    
                        margin-bottom: 1rem;
    
                      } 
    
                      .col:first-child, .col:last-child {
    
                        margin: 0;
    
                      }
    
                    
    
                      /* Reduce size of gear icon */
    
                      .fa-gears {
    
                        font-size: 1rem;
    
                      }    
    
    
    
                      /* .cont-8 .row {
    
                        display: block;
    
                        margin: 0 -15px;
    
                      }
    
                      .cont-8 .col {
    
                        padding: 0 15px;
    
                        margin-bottom: 20px;
    
                      } */
    
    
    
            .section-four
    
            {
    
                padding-bottom: 150px;
    
                
    
            }
    
    
    
            .section-five
    
            {
    
                padding-bottom: 290px;
    
                
    
            }
    
    
    
            .section-six
    
            {
    
                padding-top: 100px;
    
                padding-bottom: 100px;
    
            }
    
    
    
            .section-eleven
    
            {
    
                padding-top: 100px;
    
                padding-bottom: 50px;
    
            }
    
    
    
            .div-margin
    
            {
    
                margin-top: 150px !important;
    
            }
    
    
    
            .pricing-1
    
            {
    
                text-align: center;
    
            }
    
    
    
            .pricing-1 .contact-btn 
    
            {
    
                margin-bottom:50px !important;
    
            }
    
    
    
            .testimo-p{
    
                padding: 0 10px;
    
            }
    
    
    
            .faq
    
            {
    
                font-size: 60px;
    
                text-align: center;
    
            }
    
    
    
            .mob-top-padding
    
            {
    
                padding-top: 50px;
    
            }
    
    
    
    }
    
    
    
    
    .package-button{
        background-color: black;
        color: white;
        padding: 8px;
        padding-left: 45px;
        padding-right: 45px;
        border-radius: 50px;
        border: 1px solid aliceblue;
        font-size: 18px;
        font-weight: 600;
        
        }
        
        .package-button:hover{
            background-color: white;
            color: black;
            font-size: 18px;
            font-weight: 600; 
        }
    
        
    
        #package-name{
            font-size: 45px;
            font-weight: 600;
            padding: 20px;
        
        }
        
        #package-price{
            font-size: 30px;
            font-weight: 700;
            color: #05090f !important;
        }
        
        #package-list{
            
            font-size: 15px;
            font-weight: 600;
            color: #3c3c3c !important;
            padding: 10px;
        }


        #price-package{
            background-color: #F1F1F1;
            border-top-left-radius: 25px;
           
          }
          
          #price-package_on{
            background-color: #F1F1F1;
            border-top-right-radius: 25px;
            
            padding: 44px;
          }
          
          #price-package-button{
            background-color: #F1F1F1;
            border-bottom-right-radius: 25px;
            border-bottom-left-radius: 25px;
          }



          #create-event{
            background-color: white;
            color: black;
          }

          #create-event:hover{
            background-color: rgb(0, 0, 0);
            color: rgb(255, 255, 255);
            border: 1px solid black;
          }

          .btn-outline-dark {
            color: #212529 !important;
            border: 2px solid #212529 !important;
          }

          .btn-outline-light{
            border: 2px solid #ffffff !important;
          }
          

